package com.bjzc.bhzhgd.bean;


/**
 * Created by Rehome-rjb1 on 2017/7/15.
 * 巡视请求数据
 */

public class DeviceRequestInfo {


    /**
     * Action : SGSB_CX
     * EWM : 二维码
     */

    private String Action;
    private String EWM;

    public String getAction() {
        return Action;
    }

    public void setAction(String action) {
        Action = action;
    }

    public String getEWM() {
        return EWM;
    }

    public void setEWM(String EWM) {
        this.EWM = EWM;
    }
}


